Computer Security
[EN] securityvulns.ru no-pyccku


OpenLDAP slapd LDAP server buffer overflow
Published:14.12.2006
Source:
SecurityVulns ID:6925
Type:remote
Threat Level:
6/10
Description:Buffer overflow on Kerberos v4 authentication.
Affected:OPENLDAP : OpenLDAP 2.4
Original documentdocumentSolar Eclipse, OpenLDAP kbind authentication buffer overflow (14.12.2006)
Files:OpenLDAP kbind remote exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod